<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <androidx.recyclerview.widget.RecyclerView
        android:id="@+id/recycler_eshop_phase_two"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_alignParentStart="true"
        android:background="@color/colorBgWhiteGray">

    </androidx.recyclerview.widget.RecyclerView>

    <include
        android:id="@+id/item_bottom_eshop"
        layout="@layout/item_bottom_eshop" />

</RelativeLayout>